Docs - Feature #162

Documents traceability
2009-08-29 00:21 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2009-08-30
Priority: Normal Due date: 2009-08-31
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Traceability Estimated time: 0.00 hour
Target version: 0.0.2

Description

Allow to create a traceability matrix between 2 documents.

Associated revisions

Revision 677 - 2009-08-31 16:55 - Emilio Gonzalez Montafa
#162

e Added document traceability:
o New traceability menu.
o Create/edit/view traces between 2 documents.
o Create/edit/view traces between 2 elements of those 2 documents.
o Links to trace from documents.

History

#1 - 2009-08-30 23:50 - Emilio Gonzalez Montaina
- Status changed from New to In progress

- Assignee set to Emilio Gonzalez Montarfia

- Start date set to 2009-08-30

- % Done changed from 0 to 50

#2 - 2009-08-31 16:55 - Emilio Gonzalez Montafha
- Due date set to 2009-08-31
- Status changed from In progress to Resolved

- % Done changed from 50 to 100
